import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditQuestionnaireFormComponent } from './edit-questionnaire-form.component';

describe('EditQuestionnaireFormComponent', () => {
  let component: EditQuestionnaireFormComponent;
  let fixture: ComponentFixture<EditQuestionnaireFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditQuestionnaireFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditQuestionnaireFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
